net.corda.core.contracts

## Class ExpressionSerializer

- net.corda.core.contracts.ExpressionSerializer

-     public class ExpressionSerializer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static ExpressionSerializer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `serialize(Expression expr, com.fasterxml.jackson.core.JsonGenerator generator, com.fasterxml.jackson.databind.SerializerProvider provider)`

- - ### Field Detail

    - #### INSTANCE

          public static ExpressionSerializer INSTANCE

  - ### Method Detail

    - #### serialize

          public void serialize(Expression expr,
                                com.fasterxml.jackson.core.JsonGenerator generator,
                                com.fasterxml.jackson.databind.SerializerProvider provider)